@charset "utf-8";

/***** 입력 form *****/
select {padding:3px 5px !important; font-size:13px; border:#acacac solid 1px;}
input {padding:10px 5px !important; font-size:13px; border:#acacac solid 1px;}
textarea {padding:3px 5px; font-size:13px; border:#acacac solid 1px; background:#fff;}
input[type="radio"] {border:none;}
input[type="checkbox"] {border:none;}
input[type="file"]{padding:3px 5px; font-size:13px; box-sizing: border-box;}

/***** 구분선 *****/
.line {float:left; display:block; border-bottom:#ddd solid 1px; height:1px !important; width:100% !important; margin:0;}
.line2 {float:left; display:block; border-bottom:#fff solid 1px; height:1px !important; width:100% !important; margin:0;} /* 흰선, 투명선 */
.dotline {float:left; display:block; border-bottom:#a7a7a7 dashed 1px; height:1px !important; width:100% !important; margin:0;}

/* 로그인 */
.login_form {width:490px; margin:70px auto 0;}
.login_form .titletext {font-size:16px !important; line-height:1.5em !important; padding:0; margin:0 0 15px !important; text-align:center;}

.login_form .login_form h4 {background:none; color:#484848; font-family:'Nanum-Bold'; font-size:27px !important; text-align:center !important;}
.login_form h4 span {font-size:17px;}
.login_form p {color:#707070; font-family:'Nanum-regular'; font-size:14px; text-align:left; padding-left:63px; margin-bottom:10px;}

.login_form .loin_box {width:480px; border:#d8d8d8 solid 1px; background:#fbfcfd; margin-top:10px; text-align:center; padding:30px 0;}
.login_form .loin_box input.inputEm {border:#d8d8d8 solid 1px; background:#fff; padding:5px; color:#666; font-size:14px; vertical-align:middle; width:340px; height:25px; margin-bottom:10px;}
.login_form .loin_box a.btnEmBlue {background:#1f4787; display:inline-block; height:32px; text-align:center; color:#fff; font-family:'Nanum-regular'; font-size:18px; width:350px; padding:10px 0 3px 0;}
.login_form .loin_box a.btnEmBlue:hover {background:#19396c; text-decoration:none;}

.etc_link {margin-top:35px; border-bottom:#d8d8d8 solid 1px; padding:0 0 50px 0;}
.etc_link ul {padding-left:45px;}
.etc_link ul li {display:inline-block; float:left; color:#707070; font-family:'Nanum-regular'; font-size:14px; padding:0 30px; background:url('/img/contents/login_etc_bg.gif') right 5px no-repeat;}
.etc_link ul li.last {background:none !important; padding-right:0 !important;}
.etc_link ul li a:hover {color:#f35e16; text-decoration:underline;}


/* 회원가입 */
.lawBox {border-top:#ddd solid 1px; border-bottom:#ddd solid 1px; height:230px; overflow-y:scroll; padding:10px 0; margin:0 0 10px; font-size:13px;}

/* BBS_HEAD
/*=================================*/
/* 게시판 */
.bbs_info {position:relative; height:auto; overflow:hidden; clear:both;}
.bbs_info:after {content:"";display:block;height:0;clear:both}
/* 게시판-페이지 수 */
.bbs_info .page {float:left;margin:10px 10px 0 0;font-weight:bold;}
.bbs_info .page span {font-weight:normal;}
.bbs_info .page em {color:#4c4c4c;font-weight:bold;}
.bbs_info .ct {float:right;}
.bbs_info .ct select {margin:0 0 -5px; padding:2px;line-height:25px; height:25px;}

.bbs_info .sch {float:left;margin:0 10px 0 0;}
.bbs_info .sch em {font-weight:bold; margin-right:10px;}


/*== 게시글정렬 ==*/
.list_align01{position:absolute; top:10px; right:0; font-size:13px; }
.list_align01 a {display:block; padding-right:20px; background:url("/img/abs-new/common/ico_align.gif") no-repeat right center;}
.list_align01 a span{color:#868686;}
	

/* 상단 검색 */
.bbs_search {text-align:center;margin:30px 0px 20px;padding:15px 0px;background-color:#f7f7f7;}
.bbs_search2 {text-align:left;margin:30px 0px 20px;padding:15px 15px;background-color:#f7f7f7;}
.bbs_search fieldset {position:relative;width:750px;margin:0px auto}
.bbs_search .select, .bbs_search2 .select {margin:0 5px 0 0; padding:7px 5px; height:34px;}
.bbs_search .schText {padding:6px 0px 5px 7px !important;margin:0 5px 0 0;width:450px;height:22px;background-color:#fff;border:1px solid #999;line-height:1.7em;}
.bbs_search .btn {display:inline;}


.bbs_search3 {text-align:center;margin:30px 0px 20px;padding:15px 0px; background-color:#f2f4f7; color:#636971; /*border-top:2px solid #a0b7da; border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;*/}
.bbs_search3 fieldset {position:relative;width:750px;margin:0px auto}
.bbs_search3 .select, .bbs_search2 .select {margin:0 5px 0 0; padding:7px 5px; height:34px; border:1px solid #b0b7c1;}
.bbs_search3 .schText {padding:6px 0px 5px 7px !important;margin:0 5px 0 0;width:450px;height:22px;background-color:#fff; border:1px solid #b0b7c1;line-height:1.7em;}
.bbs_search3 .btn {display:inline;}

/* 하단 검색 */
.footer_search {text-align:center;margin:30px 0px 20px;padding:10px 0px;background-color:#f7f7f7;}
.footer_search fieldset {position:relative;width:600px;margin:0px auto}
.footer_search .select {margin:0 5px 0 0; padding:7px 5px; height:34px;}
.footer_search .schText {padding:6px 0px 5px 5px;margin:0 5px 0 0;width:295px;height:22px;background-color:#fff;border:1px solid #999;line-height:1.7em;}
.footer_search .btn {display:inline;}

/* 리스트 : 일반게시판 */
.bbs_list {margin-top:10px;  }
.bbs_list img {max-width:100%;border:0px; vertical-align:middle;}
.bbs_list > table.list_1 {width:100%;border-top:#4c4c4c solid 2px}
.bbs_list > table.list_1 > thead > tr > th,
.bbs_list > table.list_1 > tbody > tr > th,
.bbs_list > table.list_1 > thead > tr > td,
.bbs_list > table.list_1 > tbody  > tr > td {padding:2px 0;line-height:2.8em;border-bottom:#e6e6e6 solid 1px; }
.bbs_list > table.list_1 > thead > tr > th,
.bbs_list > table.list_1 > tbody > tr > th {background-color:#f9f9f9;font-weight:bold;padding:3px 0px}
.bbs_list > table.list_1 > tbody > tr:hover > td {background-color:#f2f2f2;}
.bbs_list > table.list_1 td.subject{white-space:nowrap;padding:2px 8px;text-align:left;overflow:hidden}
.bbs_list > table.list_1 .notice {background-color:#4c4948;color:#fff;padding:2px 4px}

/* 리스트 : 이미지링크형 */
.bbs_list > table.list_2 {width:100%;border-top:#4c4c4c solid 2px;border-bottom:#4c4c4c solid 2px}
.bbs_list > table.list_2 > tbody  > tr > td {position:relative;line-height:1.5em;text-align:left;width:50%;padding:20px 0px;border-bottom:#e6e6e6 solid 1px}
.bbs_list > table.list_2 > tbody  > tr > td .fl {float:left;width:28%}
.bbs_list > table.list_2 > tbody  > tr > td .fl > p {border:#ccc solid 1px;padding:5px;text-align:center;min-height:80px;line-height:3em}
.bbs_list > table.list_2 > tbody  > tr > td .fr {float:right;width:70%;margin-left:2%}
.bbs_list > table.list_2 > tbody  > tr > td .fr p {line-height:1.5em}
.bbs_list > table.list_2 > tbody  > tr > td .fr .bbs_tit {font-weight:bold;font-size:14px;margin:5px 0px 7px 0px; }
.bbs_list > table.list_2 > tbody  > tr > td .fr .bbs_tit:after {content:"";display:block;height:0;clear:both}
.bbs_list > table.list_2 > tbody  > tr > td .fr .bbs_tit span {margin-right:5px}
.bbs_list > table.list_2 > tbody  > tr > td .fr .bbs_memo{line-height:1.8em}
.bbs_list > table.list_2 > tbody  > tr > td .fr .writer {position:absolute;bottom:17px;height:20px}
.bbs_list > table.list_2 > tbody  > tr > td .fr .writer dt {font-weight:bold;float:left}
.bbs_list > table.list_2 > tbody  > tr > td .fr .writer dd {float:left;padding:0px;margin:0 20px 0 5px}

/* 리스트 : 갤러리게시판 */
.bbs_list > table.list_3 {width:100%; border-top:#4c4c4c solid 2px; border-bottom:#4c4c4c solid 2px;}
.bbs_list > table.list_3 > tbody  > tr > td {line-height:1.5em; text-align:left;  padding:20px; border-bottom:#e6e6e6 solid 1px;}
.bbs_list > table.list_3 > tbody  > tr > td.file img {width:210px; height:140px;}
.bbs_list > table.list_3 > tbody  > tr > td.subject a { font-family:'Nanum-bold'; font-size:15px; }
.bbs_list > table.list_3 > tbody  > tr > td .memo {display:block; padding:15px;  background-color:#f8f8f8;}
/*
.bbs_list > table.list_3 > tbody  > tr > td div {width:85%;margin:0px auto 0px auto;}
.bbs_list > table.list_3 > tbody  > tr > td div:first-child > .bbs_img {border: 1px solid #e6e6e6; padding:5px; text-align:center;}
.bbs_list > table.list_3 > tbody  > tr > td div:first-child > .bbs_img img {width:100%;}
.bbs_list > table.list_3 > tbody  > tr > td .bbs_tit {width:100%; text-align:center; font-weight:bold; margin:10px 0px 7px 0px;}
.bbs_list > table.list_3 > tbody  > tr > td .bbs_tit:after {content:""; display:block; height:0; clear:both;}
.bbs_list > table.list_3 > tbody  > tr > td .bbs_tit span {display:inline-block; width:100%; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2;-webkit-box-orient: vertical;display: -webkit-box;word-wrap:break-word; float:left; text-align:center;}
.bbs_list > table.list_3 > tbody  > tr.blank_row > td {line-height:0px;padding:0px;}*/

.bbs_list4 {width:100%;border-top:2px solid #353536;border-left:1px solid #dedee3; background:#fff;table-layout:fixed;}
.bbs_list4 th {color:#2e3034;font-size:14px;border-bottom:1px solid #dedee3; border-right:1px solid #dedee3; padding:12px 5px; line-height:18px;text-align:center;background:#f3f3f9;font-family:"Nanum-bold";}
.bbs_list4 td {color:#666;font-size:14px;border-bottom:1px solid #dedee3;border-right:1px solid #dedee3; padding:12px 5px; overflow:hidden; line-height:18px;}
.bbs_list4.tc {text-align:center;}
.bbs_list4.tc td {text-align:center;}
.bbs_list4 td input[type=text] {display:inline-block;margin:0 10px;padding:0 4px !important;width:calc(100% - 28px);font-size:14px;height:26px;line-height:26px;color:#666;border:1px solid #dedee3;vertical-align:middle;}
.bbs_list4 td select {display:inline-block;margin:0 10px;padding:0 0 0 4px;width:calc(100% - 18px);font-size:14px;height:28px;line-height:28px;border:1px solid #dedee3;}


.bbs_list > ul.gallery {width:100%; border-top:#4c4c4c solid 2px; border-bottom:#4c4c4c solid 2px;}
.bbs_list > ul.gallery:after {content:""; display:block; height:0; clear:both;}
.bbs_list > ul.gallery li {line-height:1.5em; width:100%; border-bottom:#e6e6e6 solid 1px;}
.bbs_list > ul.gallery li ul li {float:left; width:33%; padding:25px 0 20px 0;}
.bbs_list > ul.gallery li ul li div {width:75%;margin:0px auto 0px auto; text-align:center;}
.bbs_list > ul.gallery li ul li div.bbs_img {border:1px solid #e6e6e6; padding:5px; text-align:center;}
.bbs_list > ul.gallery li ul li div.bbs_img img {width:100%;}
.bbs_list > ul.gallery li ul li div.bbs_tit {width:100%; text-align:center; font-weight:bold; margin:10px 0px 7px 0px;}
.bbs_list > ul.gallery li ul li div.bbs_tit:after {content:""; display:block; height:0; clear:both;}
.bbs_list > ul.gallery li ul li div.bbs_tit span {display:inline-block; width:100%; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2;-webkit-box-orient: vertical;display: -webkit-box;word-wrap:break-word; float:left; text-align:center;}

/* 리스트 : FAQ형 */
.faq_list {margin-top:10px; clear:both; width:100%; border-top:#4c4c4c solid 2px; border-bottom:#4c4c4c solid 2px;}
.faq_list > .toggle_title {border-bottom:1px solid #e6e6e6;padding:16px 0px;cursor:pointer;font-size:15px;/*font-weight:bold;*/ font-family:'Nanum-bold';line-height:1.4em;}
.faq_list > .toggle_title .title_text {float:left; display:inline-block;font-weight:600;color:#666;}
.faq_list > .toggle_title .toggle_mark {float:left; background:url('/img/bbs/toggle-plus-btn.gif');display:inline-block;width:24px;height:24px;text-indent:-9999px;margin-right:20px;}
.faq_list > .toggle_title.active .toggle_mark {background-image:url('/img/bbs/toggle-minus-btn.gif');}

.faq_list > .toggle_title .toggle_bg {float:right; background:url('/img/bbs/faq_off.gif');display:inline-block;width:24px;height:24px;text-indent:-9999px;}
.faq_list > .toggle_title.active .toggle_bg {background-image:url('/img/bbs/faq_on.gif');}

.faq_list > .toggle_content {position: relative; background-color:#f3f3f3;border-bottom:1px solid #e6e6e6;}
.faq_list > .toggle_title + .toggle_content .toggle_text {padding:20px 30px;line-height:2.5em;}
.faq_list > .toggle_content .toggle_text {padding:20px 30px 20px 35px;line-height:1.7em !important;}
.faq_list > .toggle_content .list_text {padding:0px 30px 20px 35px;}
.faq_list > .toggle_content .list_text li {list-style:none;width:100%;padding:5px 0px;font-size:13px;line-height:22px;}
.faq_list > .toggle_content .list_text li b {display: inline;float:left;zoom: 1;text-indent: 0;width:80px;}
.faq_list > .toggle_content .list_text li p {display:block-inline;margin-left:80px;}

/* 게시판-상세보기 */
.bbs_view {margin-top:10px; }
.bbs_view > table.view_1 {width:100%;border-top:#4c4c4c solid 4px; table-layout:fixed;}
.bbs_view > table.view_1 > thead > tr > th,
.bbs_view > table.view_1 > tbody > tr > th,
.bbs_view > table.view_1 > thead > tr > td,
.bbs_view > table.view_1 > tbody > tr > td {line-height:2.8em;border-bottom:#e6e6e6 solid 1px}
.bbs_view > table.view_1 > thead > tr > th,
.bbs_view > table.view_1 > tbody > tr > th {border-right:#e6e6e6 solid 1px;font-weight:bold;padding:0 0 0 10px;text-align:left; }
.bbs_view > table.view_1 > tbody > tr > td.bbs_tit {position:relative;background-color:#f9f9f9;border-bottom:2px solid #e6e6e6;font-weight:bold;font-size:14px;padding:4px 0px 4px 10px; white-space:nowrap; font-family:'Nanum-bold';}
.bbs_view > table.view_1 > tbody > tr > td.bbs_tit > div {line-height:1.5em;margin:10px 0px}
.bbs_view > table.view_1 > tbody > tr > td.bbs_tit .date {position:absolute;right:10px;top:3px;font-size:12px; font-family:'Nanum-regular';}
.bbs_view > table.view_1 > tbody > tr > td.name, .bbs_view > table.view_1 > tbody > tr > td.name2, .bbs_view > table.view_1 > tbody > tr > td.file, .bbs_view > table.view_1 > tbody > tr > td.pw, .bbs_view > table.view_1 > tbody > tr > td.email, .bbs_view > table.view_1 > tbody > tr > td.open, .bbs_view > table.view_1 > tbody > tr > td.local, .bbs_view > table.view_1 > tbody > tr > td.phone {padding-left:10px}
.bbs_view > table.view_1 > tbody > tr > td.bbs_detail {min-height:200px;line-height:1.5em;padding:20px 10px; }
.bbs_view > table.view_1 > tbody > tr > td.bbs_reply {min-height:30px;line-height:1.5em;padding:20px 10px}
.bbs_view > table.view_1 > tbody > tr > td img {max-width:100%;vertical-align:middle}
.bbs_view > table.view_1 table {width:100%}

/* 게시판-댓글 */
.bbs_reply {border-bottom:#4c4c4c solid 2px;}
.bbs_reply li {position:relative;border-bottom:1px solid #e6e6e6;font-size:12px;padding:14px 0;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display:block;}
.bbs_reply li .name {background:url("/img/bbs/btn_reply.gif") no-repeat 0 0;padding:0 0 0 20px;font-weight:bold;}
.bbs_reply li .con {padding:0 10px;}
.bbs_reply li .date {color:#aeaeae;}
.bbs_reply li .btnWrap {position:absolute;top:15px;right:0;}

/* 이전글 다음글 */
.tblNextPrev li {position:relative;padding-left:59px;border-bottom:1px solid #e6e6e6;font-size:14px;font-weight:bold;padding-top:14px;height:28px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display:block}
.tblNextPrev li a {font-size:13px;color:#8d8d8c;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;width:90%; line-height:1.3em;}
.tblNextPrev li .date {position:absolute;right:10px; top:10px;font-size:12px;font-weight:normal}
.tblNextPrev li .prev {position:absolute;top:0;left:0;background:url('/img/bbs/icon_tbprev.gif') no-repeat;width:42px;height:42px;text-indent:-9999px}
.tblNextPrev li .next {position:absolute;top:0;left:0;background:url('/img/bbs/icon_tbnext.gif') no-repeat;width:42px;height:42px;text-indent:-9999px}

/* 글쓰기 */
.bbs_write {margin-top:20px;font-size:13px}
.bbs_write > table.write_1 {width:100%;border-top:#4c4c4c solid 2px;border-bottom:2px solid #4c4c4c}
.bbs_write > table.write_1 > thead > tr > th,
.bbs_write > table.write_1 > tbody > tr > th,
.bbs_write > table.write_1 > thead > tr > td,
.bbs_write > table.write_1 > tbody > tr > td {line-height:1.5em;border-bottom:#e6e6e6 solid 1px;padding:15px 0px 15px 20px}
.bbs_write > table.write_1 > thead > tr > th,
.bbs_write > table.write_1 > tbody > tr > th {background-color:#f9f9f9;font-weight:bold;padding:15px 0px 15px 0px; text-align:center;}
.bbs_write > table.write_1 > tbody > tr > td.bbs_tit input[type="text"],
.bbs_write > table.write_1 > tbody > tr > td.bbs_tit input[type="password"] {width:97%;padding:0.5%;border:#d9d9d9 solid 1px}
.bbs_write > table.write_1 > tbody > tr > td.bbs_write {padding-left:0px;border-bottom:none}
.bbs_write > table.write_1 > tbody > tr > td.bbs_write > div {margin-top:30px}
.bbs_write > table.write_1 > tbody > tr > td.bbs_write > div > img {width:100%}
.bbs_write > table.write_1 > tbody > tr > td .check_wrap {margin-top:10px}
.bbs_write > table.write_1 > tbody > tr > td .check_wrap span {margin-right:10px}
.bbs_write > table.write_1  input.TypeText {height:20px;width:170px;padding:2px 5px;vertical-align:middle;border:#cccccc solid 1px}
.bbs_write .i_file2 {position:relative;margin-top:10px}
.bbs_write .i_file2 .file_text {display:inline-block;height:24px;line-height:24px;padding:0px 10px;overflow: hidden;border:#d9d9d9 solid 1px;background-color:#fff;width:75%;vertical-align: middle}
.bbs_write .i_file2 .file_text img.btn_delete {vertical-align: middle;display:none;cursor: pointer}
.bbs_write .i_file2 .file_text span.in {display:inline-block;width:90%}
.file_btn {display:inline-block; font-weight:bold;padding:4px 0px;width:56px;text-align:center;border:#aaa solid 1px;background-color:#f6f6f6;margin-left:5px;vertical-align: middle;line-height:1.2em;position:relative;cursor: pointer}
.bbs_write .file {position:absolute;left:0px;top:0px;width:56px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity: 0}

/* bbs _footer */
.bbs_footer {zoom:1;position:relative;overflow:hidden;min-height:60px; margin-top:5px;}
.bbs_footer .pagination{position:relative; float:left; display:block;clear:both;margin:0 auto;width:100%;text-align:center;cursor:default;height:25px}
.bbs_footer .pagination strong.now {color:#ff9600 !important;text-decoration:none !important}
.bbs_footer .pagination strong.now,
.bbs_footer .pagination a{display:inline-block;padding:1px 5px;font-weight:900;vertical-align:middle;color:#666}
.bbs_footer .pagination a.prev,
.bbs_footer .pagination a.prev_unit,
.bbs_footer .pagination a.next,
.bbs_footer .pagination a.next_unit{position:relative;padding:0px;width:17px;height:17px}
.bbs_footer .pagination a.prev{margin:0px 7px 0px 0px;background-position:3px -494px}
.bbs_footer .pagination a.prev_unit{background-position:5px -519px}
.bbs_footer .pagination a.next{margin:0px 0px 0px 7px;background-position:7px -544px}
.bbs_footer .pagination a.next_unit{background-position:5px -569px}
.bbs_footer .pagination strong.now{text-decoration:underline;cursor:default}
.bbs_footer .pagination strong.now,
.bbs_footer .pagination a:active,
.bbs_footer .pagination a:hover,
.bbs_footer .pagination a:focus{color:#ff9600}
.bbs_footer .btn_wrap{float:right;padding:15px 0px 0px;position:relative;z-index:2}

/* paging */
.paging{clear:both;text-align:center;padding:20px 0px 0px 0px}
.paging a {display:inline-block;vertical-align:top}
.paging a img{vertical-align:middle;}
.paging span{font-size:13px;font-family:Verdana;text-align:center;vertical-align:top}
.paging span a{display:inline-block;border:1px solid #a7a7a7;background:#fff;color:#939393;width:30px;height:30px;margin-right:-1px;text-decoration:none;line-height:31px;margin:0px 3px}
.paging span strong{display:inline-block;width:32px;height:32px;text-decoration:none;background:#666;color:#fff;font-weight:bold;line-height:31px;margin:0px 3px}
.paging span a:hover{border:1px solid #7fa640;color:#7fa640}
.paging .paging_prev{margin-right:4px}
.paging .paging_next{margin-left:4px}
.Mpaging {display:none}


/* button Style */
.btn{display:inline-block;vertical-align:middle;color:#666;letter-spacing:-1px;text-align:center;border-top:#e4e7e9 solid 1px;border-left: #dfe2e5 solid 1px;border-right: #dfe2e5 solid 1px;border-bottom:#bbbfc8 solid 1px;border-radius:0px;background:#fff;}
.btn{cursor:pointer;font-size:15px;height:35px;line-height:34px;padding:0px 20px}
.btn.black{color:#fff;border-top:#474747 solid 1px;border-left:#474747 solid 1px;border-right:#474747 solid 1px;border-bottom:#474747 solid 1px;text-shadow:0px 1px 0px #474747;background:#474747}
.btn.red{color:#fff;border-top:#d52b1e solid 1px;border-left:#d52b1e solid 1px;border-right:#d52b1e solid 1px;border-bottom:#d52b1e solid 1px;/*text-shadow:0px 1px 0px #474747;*/background:#d52b1e;line-height:1.7em;}
.btn.blue{color:#fff;border-top:#007ebc solid 1px;border-left:#007ebc solid 1px;border-right:#007ebc solid 1px;border-bottom:#007ebc solid 1px;background:#008bcf;}
.btn.green{color:#fff;border-top:#65af13 solid 1px;border-left:#65af13 solid 1px;border-right:#63ab13 solid 1px;border-bottom:#63ab13 solid 1px;text-shadow:0px 1px 0px #65af13;background:#65af13; }
.btn.orange{color:#fff;border-top:#f85941 solid 1px;border-left:#f85941 solid 1px;border-right:#f85941 solid 1px;border-bottom:#f85941 solid 1px;text-shadow:0px 1px 0px #f85941;background: #f85941}
.btn.bbig{padding:0px 30px;height:35px;font-size:15px;letter-spacing:-1px;line-height:34px}
.btn.middle{padding:0px 20px;height:30px;font-size:13px;letter-spacing:-1px;line-height:28px;color:#464646 !important;}
.btn.small{padding:0px 12px;height:23px;font-size:11px;letter-spacing:-1px;line-height:23px}

.btnR_abs{position:absolute; right:0; top:-45px;}



/* 리스트 : 일반게시판 */
.bbs_list > table.list_4 {width:100%;border-top:#4c4c4c solid 2px}
.bbs_list > table.list_4 > thead > tr > th,
.bbs_list > table.list_4 > tbody > tr > th,
.bbs_list > table.list_4 > thead > tr > td,
.bbs_list > table.list_4 > tbody  > tr > td {padding:10px 8px;line-height:1.7em; border:#e6e6e6 solid 1px;text-align:left}
.bbs_list > table.list_4 > thead > tr > th,
.bbs_list > table.list_4 > tbody > tr > th {background-color:#f9f9f9;font-weight:bold;padding:10px; text-align:center;}
.bbs_list > table.list_4 td.subject{white-space:nowrap;padding:2px 8px;text-align:left;overflow:hidden}



/* boardBttom */
.boardBottom {clear:both; display:block; overflow:hidden; position:relative; padding:10px 0px; width:100%;}
.boardBottom.bg {background:#f2f2f2;margin:0px;padding:5px 0px;border-bottom:1px solid #d6d6d6;}
.bottom_center {width:50%; margin:0 auto;}
.bottom_left {float:left;}
.bottom_right {float:right;}

.buttonLeft{display:inline;position:relative;display:block;float:Left;text-align:left;padding:5px 0px}
.buttonRight{display:inline;position:relative;display:block;float:right;padding:10px 0px;margin:0px}
.buttonCenter{clear:both;position:relative;display:block;width:100%;text-align:center;margin:15px auto}


/*#pagination li {display:inline-block; vertical-align:top;}
.pagination li { font-size:11px;}
.pagination li a.num {display:block; width:20px; height:19px; line-height:19px; border:1px solid #cccccc; font-family:'Nanum-Bold'; font-size:12px;text-align:Center;  }
.pagination li a:hover.num { border:1px solid #333; background-color:#333333; color:#fff;}
.pagination li a.num.on {border:1px solid #333; background-color:#333333; color:#fff;}
*/

/*****************************************************************/
/*faq*/
/*
.faq{border-bottom:1px solid #ddd;margin:1em 0}
.faq .faqHeader{position:relative;zoom:1}
.faq .faqHeader .showAll{position:absolute; top:0px; right:0px; width:150px;}

 
.faq .faqBody{margin:0;padding:0}
.faq .faqBody .article{list-style:none}
.faq .q{margin:0;border-top:1px solid #ddd; background:#fafafa url('/img/common/up.png') no-repeat 15px 12px;}
.faq .q a{display:block; padding:.8em 2em .8em 3em;text-align:left; color:#000;text-decoration:none !important;  font-family:'Nanum-Bold';  }
.faq .q a:hover, .faq .q a:active { background:#fafafa url('/img/common/up.png') no-repeat 15px 12px;}
.faq .q a:focus{ background:#fafafa url('/img/common/down.png') no-repeat 15px 12px;}

.faq .a {margin:0;padding:1em 2em 1em 3em;line-height:1.5; background:#fff;}


.icnQ {margin:0; background:url('/img/contents/q.png') no-repeat 5px 5px; padding-left:45px;}
.icnA {margin:0; background:#fff url('/img/contents/a.png') no-repeat 5px 5px; padding-left:45px; padding-top:10px; }


.sns_icn { background:url('/img/contents/sns_icn.png') no-repeat; position:relative; float:right; width:160px; margin-left:20px;}
.sns_icn li {display:inline-block; text-indent:-99999em; margin:0px;}
.sns_icn li a {display:block; width:37px; height:40px;}*/
/*.faq .faqHeader .showAll{position:absolute;bottom:0;right:0;border:0;padding:0;overflow:visible;background:none;cursor:pointer}*/